Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 10:40:37 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne kathleen reyes                    Customer:  Thank you Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Kathleen Reyes ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6303894674 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:15 AM, 11th May                   Mohammad                    Hi  Kathleen, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:15 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 6303894674           11:15 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:17 AM, 11th May                     kathleen reyes                    Hello. Just want to know if you guys contact the delivery team to deliver my order again. I order this last May 2. Expected date of delivery May 5. But in my track details it says UNDELIVERED. FOR YOUR INFORMATION I DID NOT RECEIVE ANY CALLS OR TXT THOUGH THE COURIER SAID THEY CONTACTED ME. THEY ARE LYING! I HAVE PUT MY NUMBER 966531360814 AND EMAIL [email-masked].           11:17 AM, 11th May                   Mohammad                   Thank you for holding up           11:17 AM, 11th May                   Mohammad                   Is this No.966531360814 active ?           11:17 AM, 11th May                     kathleen reyes                    Duh!!! Of course!           11:17 AM, 11th May                     kathleen reyes                    I even ordered a cash on delivery that came first instead of this crib!           11:18 AM, 11th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           11:22 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           11:22 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2566452